

// Group: group_cm_1
IDS_CM_BASE_COLOR_NAME	= "Color %d";
IDS_CM_DEFAULT	= "Default";
IDS_CM_RECOVERED	= "Recovered";
IDS_CM_DELETED_COLOR	= "Deleted color";
IDS_CM_DELETE_TEXTURE	= "Deleted texture";
IDS_CM_COLOR_RECOVERT	= "Color Recovery";
IDS_CM_COPY_OF	= "Copy of %S";
